<script>
$(function () {
var pieChartCanvas=$("#pieChart").get(0).getContext("2d");
var pieChart=new Chart(pieChartCanvas);
var PieData=[
{
value:<?PHP echo $spaceFullX;?>,
color:"#CA0B0D",
highlight:"#F33434",
label:"<?PHP echo $spacedata02." (".$spacedata04.")";?>"
},
{
value:<?PHP echo $spaceFreeX;?>,
color:"#00A65A",
highlight:"#00BB67",
label:"<?PHP echo $spacedata03." (".$spacedata04.")";?>"
}
];
var pieOptions={
segmentShowStroke:true,
segmentStrokeColor:"#fff",
segmentStrokeWidth:2,
percentageInnerCutout:50,
animationSteps:200,
animationEasing:"easeInOutCirc",
animateRotate:true,
animateScale:true,
responsive:true,
maintainAspectRatio:false,
legendTemplate:"<ul class=\"<%=name.toLowerCase()%>-legend\"><% for (var i=0; i<segments.length; i++){%><li><span style=\"background-color:<%=segments[i].fillColor%>\"></span><%if(segments[i].label){%><%=segments[i].label%><%}%></li><%}%></ul>"
};
pieChart.Doughnut(PieData, pieOptions);
});
</script>